### Enumeration

# GtkSource GutterRendererAlignmentMode

#### Declaration

    enum GtkSource.GutterRendererAlignmentMode

#### Description [src]

The alignment mode of the renderer, when a cell spans multiple lines (due to text wrapping).

#### Members

`GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_CELL`

  The full cell.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_FIRST`

  The first line.

  - Value: `1`
  - Available since: 5
`GTK_SOURCE_GUTTER_RENDERER_ALIGNMENT_MODE_LAST`

  The last line.

  - Value: `2`
  - Available since: 5